# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-10-19 19:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('clients', '0002_auto_20181013_2327'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='comments',
            field=models.TextField(blank=True, null=True, verbose_name='(*)Comentarios'),
        ),
    ]
